[ {
  "name": "Elementor",
  "slug": "elementor",
  "required": false,
  "force_activation": false
}, {
  "name": "Kirki Customizer Framework",
  "slug": "kirki",
  "required": false,
  "force_activation": false
},{
  "name": "WooCommerce",
  "slug": "woocommerce",
  "required": false,
  "force_activation": false
},{
  "name": "ElementsKit Lite",
  "slug": "elementskit-lite",
  "required": false,
  "force_activation": false
},{
  "name": "Contact Form 7",
  "slug": "contact-form-7",
  "required": false,
  "force_activation": false
},{
  "name": "ShopLentor – WooCommerce Builder for Elementor",
  "slug": "woolentor-addons",
  "required": false,
  "force_activation": false
}]